/*
Last Updated: 2020-01-16
Author: minoura
*/

/*----------------------------------------
	全体
----------------------------------------*/

html{
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	font-size:62.5%;
	color: #000;
	-webkit-text-size-adjust:100%;
	line-height:1.5;
	font-weight: 500;
}
body{ font-size:1.4rem; font-size: 1.4em; }
img{ vertical-align: bottom; }
a{
	color:#008bd5;
	transition: all 0.4s ease-in-out;
}
a:hover{
	color:#16aaf8;
	transition: all 0.4s ease-in-out;
}
.text_green{ color:#39b16a; }
.text_bold{ font-weight: bold; }
.text_normal{ font-weight: normal; }
#container{ overflow: hidden; }


/*----------------------------------------
	text
----------------------------------------*/

p{ line-height:1.8; }
.text_10{ font-size:1.0rem !important; }
.text_11{ font-size:1.1rem !important; }
.text_12{ font-size:1.2rem !important; }
.text_13{ font-size:1.3rem !important; }
.text_14{ font-size:1.4rem !important; }
.text_15{ font-size:1.5rem !important; }

/*line-height*/
.lh_11{ line-height: 1.1 !important; }
.lh_12{ line-height: 1.2 !important; }
.lh_13{ line-height: 1.3 !important; }
.lh_14{ line-height: 1.4 !important; }
.lh_15{ line-height: 1.5 !important; }
.lh_16{ line-height: 1.6 !important; }
.lh_17{ line-height: 1.7 !important; }
.lh_18{ line-height: 1.8 !important; }

/*letter-spacing*/
.ls_1{ letter-spacing: 1px; }
.ls_2{ letter-spacing: 2px; }
.ls_3{ letter-spacing: 3px; }

@media print, screen and (min-width: 769px) {

	.text_16{ font-size:1.6rem !important; }
	.text_17{ font-size:1.7rem !important; }
	.text_18{ font-size:1.8rem !important; }
	.text_19{ font-size:1.9rem !important; }
	.text_20{ font-size:2.0rem !important; }
	.text_21{ font-size:2.1rem !important; }
	.text_22{ font-size:2.2rem !important; }
	.text_24{ font-size:2.4rem !important; }
	.text_26{ font-size:2.6rem !important; }
	.text_28{ font-size:2.8rem !important; }
	.text_30{ font-size:3.0rem !important; }
	.text_32{ font-size:3.2rem !important; }
	.text_34{ font-size:3.4rem !important; }
	.text_36{ font-size:3.6rem !important; }
	.text_38{ font-size:3.8rem !important; }
	.text_40{ font-size:4.0rem !important; }
	.text_42{ font-size:4.2rem !important; }
	.text_48{ font-size:4.8rem !important; }

	/*line-height*/
	.lh_19{ line-height: 1.9 !important; }
	.lh_20{ line-height: 2 !important; }
	.lh_21{ line-height: 2.1 !important; }
	.lh_22{ line-height: 2.2 !important; }
	.lh_23{ line-height: 2.3 !important; }
	.lh_24{ line-height: 2.4 !important; }
	.lh_25{ line-height: 2.5 !important; }

	/*letter-spacing*/
	.ls_4{ letter-spacing: 4px; }
	.ls_5{ letter-spacing: 5px; }
	.ls_6{ letter-spacing: 6px; }
	.ls_7{ letter-spacing: 7px; }
	.ls_8{ letter-spacing: 8px; }

}/*END*/

@media screen and (max-width: 768px){

	.text_16,
	.text_17,
	.text_18{
		font-size: 1.5rem;
	}
	.text_20,
	.text_19{
		font-size: 1.6rem !important;
	}
	.text_21,
	.text_22,
	.text_24{
		font-size: 1.8rem !important;
	}
	.text_26,
	.text_28,
	.text_30,
	.text_32,
	.text_34,
	.text_38,
	.text_36,
	.text_40,
	.text_42{
		font-size: 2rem !important;
	}
	.text_48{
		font-size: 3.2rem !important;
	}

	/*letter-spacing*/
	.ls_4{ letter-spacing: 3px; }
	.ls_5{ letter-spacing: 4px; }
	.ls_6{ letter-spacing: 4px; }
	.ls_7{ letter-spacing: 4px; }
	.ls_8{ letter-spacing: 4px; }

	/*line-height*/
	.lh_19,
	.lh_20,
	.lh_21,
	.lh_22,
	.lh_23,
	.lh_24,
	.lh_25{
		line-height: 1.8 !important;
	}

}/*END*/

@media screen and (max-width: 479px){

	.text_16,
	.text_17,
	.text_18{
		font-size: 1.4rem;
	}
	.text_20,
	.text_19{
		font-size: 1.5rem !important;
	}
	.text_21,
	.text_22,
	.text_24{
		font-size: 1.6rem !important;
	}
	.text_26,
	.text_28,
	.text_30,
	.text_32,
	.text_34{
		font-size: 1.8rem !important;
	}
	.text_38,
	.text_36,
	.text_40,
	.text_42{
		font-size: 2rem !important;
	}
	.text_48{
		font-size: 2.8rem !important;
	}

	/*letter-spacing*/
	.ls_4{ letter-spacing: 2px; }
	.ls_5{ letter-spacing: 2px; }
	.ls_6{ letter-spacing: 2px; }
	.ls_7{ letter-spacing: 2px; }
	.ls_8{ letter-spacing: 2px; }

}/*END*/


li{ list-style:none; }
.center{ text-align:center; }
.text_left{ text-align:left; }
.text_right{ text-align:right; }
.left{ float:left; }
.right{ float:right; }
.clear{ clear:both; }

.op:hover{
	opacity:0.60;
	transition: all 0.4s ease-in-out;
}


/*----------------------------------------
	layout
----------------------------------------*/

.inner_frame{
	width: 100%;
	position: relative;
	box-sizing: border-box;
}

@media print, screen and (min-width: 769px) {

	.inner_frame{
		padding-right: 1.72%;
		padding-left: 1.72%;
	}

}/*END*/

@media print, screen and (min-width: 1220px) {

	.inner_frame{
		width: 1200px;
		padding-right: 20px;
		padding-left: 20px;
		margin-right: auto;
		margin-left: auto;
	}

}/*END*/

@media screen and (max-width: 768px){

	.inner_frame{
		padding-right: 3%;
		padding-left: 3%;
	}

}/*END*/

@media screen and (max-width: 599px){

	.narrow_frame,
	.inner_frame{
		padding-right: 3.5%;
		padding-left: 3.5%;
	}

}/*END*/

@media screen and (max-width: 479px){

	.inner_frame{
		padding-right: 4%;
		padding-left: 4%;
	}

}/*END*/

.box_l{
	float: left;
	width: 48.11%;
}
.box_r{
	float: right;
	width: 48.11%;
}
.list_three,
.list_four{
	margin-left: -3.33%;
}
.list_three li,
.list_four li{
	position: relative;
	float: left;
	box-sizing: border-box;
	margin-left: 3.33%;
}
.list_three li{ width: 30%; }
.list_four li{ width: 21.66%; }

.list_three li a,
.list_four li a{
	text-decoration: none;
}

@media print, screen and (min-width: 769px) {

	.list_three li:nth-child(3n+1),
	.list_four li:nth-child(4n+1){
		clear: both;
	}

}/*END*/

@media screen and (max-width: 768px){

	.list_four li:nth-child(2n+1){ clear: both; }
	.list_four li{ width: 46.67%; }

}/*END*/

@media screen and (max-width: 599px){

	.box_l,
	.box_r{
		float: none;
		width: 100%;
	}
	.list_three{ margin-left:0; }
	.list_three li{
		float: none;
		width: 100%;
		margin-left:0;
	}

}/*END*/


/*----------------------------------------
	header
----------------------------------------*/

.head_inner{
	position: relative;
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	padding-right: 1.72%;
	padding-left: 1.72%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-bottom: 10px;
}
header h1{
	color: #999;
	font-size: 1rem;
	text-align: right;
	font-family:'游ゴシック体', 'Yu Gothic', YuGothic,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	line-height: 1.2;
}
header li a{ display: block; }
.head_logo{
	float: left;
	width: 140px;
}

@media print, screen and (min-width: 769px) {

	.head_contact{
		float: right;
		width: 560px;
		margin-top: 40px;
	}
	.head_contact li{
		float: left;
		margin-left: 1.78%;
		box-sizing: border-box;
		transition: all 0.4s;
	}
	.head_contact li:nth-child(1){width: 39.28%; }
	.head_contact li:nth-child(2){
		width: 35.71%;
		background: #950012;
	}
	.head_contact li:nth-child(3){
		width: 19.64%;
		border: 2px solid #ccc;
	}
	.head_contact li:nth-child(2) a:hover{ background: #ff8a00; }
	.head_contact li:nth-child(3):hover{
		background: #aaa;
		border-color: #aaa !important;
		transition: all 0.4s;
	}
	#sd ul{
		max-width: 1200px;
		box-sizing: border-box;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 10px;
		padding-top: 10px;
		padding-left: 1.58%;
		padding-right: 1.58%;
	}
	#sd li{
		float: left;
		box-sizing: border-box;
		width: 14.28%;
	}
	#sd li img{ width: 100%; }
	#sd li a{
		transition: all 0.4s ease-in-out;
	}
	#sd li a:hover{
		background: #f6f29d;
		transition: all 0.5s ease-in-out;
	}
	#sd li:nth-child(7) a:hover,
	#sd li:nth-child(2) a:hover{
		background: #bae5fc;
	}
	#sd li:nth-child(3) a:hover{ background: #f8d0d5; }
	#sd li:nth-child(4) a:hover{ background: #d6f0a8; }
	#sd li:nth-child(5) a:hover{ background: #facfb7; }
	#sd li:nth-child(6) a:hover{ background: #ffe788; }
	.nav_fixed{
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 99;
		background: rgba(255,255,255,0.9);
		width: 100%;
		box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 2px 0;
	}

}/*END*/

@media print, screen and (min-width: 769px) and ( max-width:959px) {

	.head_logo{ width: 100px; }
	.head_contact{
		width: 500px;
		margin-top: 20px;
	}

}/*END*/

@media print, screen and (min-width: 960px) and ( max-width:1119px) {

	.head_logo{ width: 120px; }
	.head_contact{ margin-top: 30px; }

}/*END*/

@media screen and (max-width: 768px){

	header h1{
		position: absolute;
		right: 3%;
		top: 6px;
		font-weight: normal;
	}
	.head_inner{ padding: 10px 3% 10px 3%; }
	.head_logo{ width: 80px; }
	.sd-trigger{
		float: right;
		position: relative;
		width: 46px;
		height: 40px;
		cursor: pointer;
		background: #ffc940;
		margin-top: 20px;
	}
	.sd-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 1px;
		width: 22px;
		background-color: #fff;
	}
	.sd-trigger span:nth-of-type(1) { top: 11px; left: 12px; }
	.sd-trigger span:nth-of-type(2) { top: 19px; left: 12px; }
	.sd-trigger span:nth-of-type(3) { top: 27px; left: 12px; }
	#sd{ box-sizing: border-box; }
	#sd ul{
		margin-bottom: 0;
		border-top: 1px dashed #999;
	}
	#sd li{ position: relative; }
	#sd li img{ display: none; }
	#sd li a{
		display: block;
		text-decoration: none;
		padding: 20px 2% 20px 4%;
		color:#000;
		border-bottom: 1px dashed #999;
	}
	#sd li a:before{
		content:attr(data-label);
		color:#000;
		font-size: 1.3rem;
		letter-spacing: 1px;
	}
	.nav_fixed{
		position: fixed;
		top: 10px;
		right: 3%;
		margin-top: 0;
		z-index: 2;
	}

}/*END*/


/*----------------------------------------
	ttl
----------------------------------------*/

h2{
	display: block;
	max-width: 870px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.ttl_img{
	max-width: 870px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 768px){

	h2{ max-width: 550px; }

}/*END*/

@media screen and (max-width: 599px){

	h2{
		max-width: inherit;
		width: 100%;
	}
	.ttl_img{
		width: 120%;
		margin-left: -10%;
	}

}/*END*/


/*----------------------------------------
	land
----------------------------------------*/

.land_bg{
	background: url("../images/land_bg.jpg") center top repeat-x;
	padding-bottom: 180px;
}
.land_ttl{ margin-bottom: 130px; }
.land_l{
	float: left;
	width: 55.17%;
}
.land_r{
	float: right;
	width: 40.86%;
}

@media screen and (max-width: 768px){

	.land_bg{
		background-size: 100%;
		padding-bottom: 50px;
	}
	.land_ttl{ margin-bottom: 30px; }

}/*END*/

@media screen and (max-width: 599px){

	.land_bg{
		background-size: auto 100%;
		padding-bottom: 100px;
	}
	.land_l,
	.land_r{
		float: none;
		width: 100%;
	}

}/*END*/


/*----------------------------------------
	plan
----------------------------------------*/

.plan_data_l{
	float: left;
	width: 43.1%;
}
.plan_data_r{
	float: right;
	width: 56.89%;
}
.plan_img_l{
	float: left;
	width: 62.06%;
}
.plan_img_r{
	float: right;
	width: 33.62%;
}
.plan_point_l{
	float: left;
	width: 55.55%;
}
.plan_point_r{
	float: right;
	width: 42%;
	font-size: 1.2rem;
	box-sizing: border-box;
	padding-top: 5px;
}

@media screen and (max-width: 599px){

	.plan_data_l,
	.plan_data_r,
	.plan_img_l,
	.plan_img_r,
	.plan_point_l,
	.plan_point_r{
		float: none;
		width: 100%;
	}

}/*END*/


/*----------------------------------------
	costom house
----------------------------------------*/

.costom_point li{
	background: #e1f0e7;
	border-radius: 15px;
	padding-right: 2.08%;
	padding-left: 2.08%;
}
.bg_lgray{ background: #f8f9fa; }
.quality_plus{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	max-width: 960px;
}
.quality_plus li{ float: left; }
.quality_plus li:nth-child(1),
.quality_plus li:nth-child(3){
	width: 46.25%;
}
.quality_plus li:nth-child(2){ width: 7.5%; }
.interior_copy{
	width: 100%;
	max-width: 790px;
}

@media screen and (max-width: 599px){

	.costom_point li{
		padding-right: 7%;
		padding-left: 7%;
	}
	.costom_point li h3{
		padding-right: 8%;
		padding-left: 8%;
	}

}/*END*/


/*----------------------------------------
	location
----------------------------------------*/

.bg_beige{ background: #fbf6e6; }
.bg_orange{ background: #f3e1be; }
.location_list{
	width: 100%;
	line-height: 2;
	font-size: 1.2rem;
	color: #231815;
}
.location_list th,
.location_list td{
	font-weight: normal;
}
.location_list th{ text-align: left; }
.location_list td{ text-align: right; }
.map_img{
	display: block;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.map_btn{
	display: block;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background: #005500;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.map_btn:hover{
	background: #1db21d;
	color: #fff;
}
.map_btn img{
	width: 30px;
	vertical-align: middle;
	margin-right: 8px;
}

@media screen and (max-width: 479px){

	.map_btn{
		width: 100%;
		padding-top: 15px;
		padding-bottom: 15px;
	}

}/*END*/


/*----------------------------------------
	outline
----------------------------------------*/

.outline{
	width: 100%;
	max-width: 760px;
	margin-left: auto;
	margin-right: auto;
}
.outline table{
	line-height: 1.8;
	width: 100%;
}
.outline th,
.outline td{
	font-weight: normal;
	text-align: left;
	border-bottom: 1px dashed #999;
	padding: 12px 20px;
}
.outline p{
	color: #333;
	line-height: 1.6;
}

@media screen and (max-width: 599px){

	.outline th,
	.outline td{
		display: block;
	}
	.outline th{
		border-bottom: none;
		padding: 10px 10px 0 10px;
		font-weight: bold;
	}
	.outline td{ padding: 0 10px 12px 10px; }

}/*END*/


/*----------------------------------------
	footer
----------------------------------------*/

footer{ padding-bottom: 15px; }
.bg_gray{ background: #f1f3f5; }
.foot_contact{
	max-width: 1000px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.foot_contact a{
	display: block;
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 2%;
	padding-right: 2%;
}
.foot_official{
	display: block;
	max-width: 460px;
	box-sizing: border-box;
	border: 2px solid #ccc;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.foot_official:hover{
	background: #aaa;
	border-color: #aaa;
}
.foot_logo{
	display: block;
	max-width: 700px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.foot_tel{
	display: block;
	max-width: 550px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
.foot_data{
	font-size: 1rem;
	color: #333;
	line-height: 2;
	max-width: 700px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.copyright{
	text-align: center;
	font-size: 1rem;
	color: #333;
}

@media print, screen and (min-width: 769px) {

	.foot_data li{ display: inline-block; }
	.foot_data li:nth-child(1):after,
	.foot_data li:nth-child(2):after,
	.foot_data li:nth-child(4):after{
		content: "｜";
		margin-right: 10px;
		padding-left: 10px;
	}

}/*END*/

@media print, screen and (min-width: 769px) and ( max-width:959px) {

	.foot_tel{ width: 500px; }

}/*END*/

@media screen and (max-width: 768px){

	.foot_contact{
		padding-right: 2%;
		padding-left: 2%;
		box-sizing: border-box;
	}
	.foot_official{ width: 400px; }
	.foot_tel{ width: 400px; }

}/*END*/

@media screen and (max-width: 599px){

	.foot_tel{ width: 360px; }

}/*END*/

@media screen and (max-width: 479px){

	.foot_contact{
		padding-right: 3.5%;
		padding-left: 3.5%;
	}
	.foot_contact a{
		float: none;
		width: 100%;
	}
	.foot_official{ width: 90%; }
	.foot_tel{ width: 80%; }

}/*END*/